Computer Security
[EN] securityvulns.ru no-pyccku


Apple RemoteDesktop information leakage
updated since 27.08.2012
Published:19.09.2012
Source:
SecurityVulns ID:12541
Type:m-i-t-m
Threat Level:
5/10
Description:VNC enctyprion settings are ignored.
Affected:APPLE : Apple Remote Desktop 3.0
 APPLE : Apple Remote Desktop 3.5
CVE:CVE-2012-0681 (Apple Remote Desktop before 3.6.1 does not recognize the "Encrypt all network data" setting during connections to third-party VNC servers, which allows remote attackers to obtain cleartext VNC session content by sniffing the network.)
Original documentdocumentAPPLE, APPLE-SA-2012-09-17-1 Apple Remote Desktop 3.5.3 (19.09.2012)
 documentAPPLE, APPLE-SA-2012-08-20-1 Apple Remote Desktop 3.6.1 (27.08.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod